---
- name: Create /etc/gitlab/gitlab.rb
  template:
    src: redis.rb
    dest: /etc/gitlab/gitlab.rb
    owner: root
    mode: 0600
  register: gitlab_rb

- name: Reconfigure GitLab
  command: gitlab-ctl reconfigure
  when: gitlab_rb.changed 